<?php
/* @var $this BranchController */
/* @var $model Branch */

$this->breadcrumbs=array(
	'Branches'=>array('admin'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage Branch', 'url'=>array('admin')),
);
?>

<div class="page-header"><h1>Create Branch</h1></div>

<?php $this->renderPartial('_form', array('model'=>$model)); ?>